<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000060" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To use addresses</Title>
		<Keyword><Level1>Addresses</Level1>
			<Level2>overview</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>You use <Link href="/baanerp/tc/glossary/glossary#Address.tc" role="glossary">addresses</Link> to register the information that you need to communicate with persons and organization. You define adddresses for:</ListIntro>
			<ListItem>Companies</ListItem>
			<ListItem>Departments</ListItem>
			<ListItem>Employees</ListItem>
			<ListItem>Warehouses</ListItem>
			<ListItem>Business partners</ListItem>
			<ListItem>Contacts</ListItem>
			<ListItem>Factoring companies</ListItem>
			<ListItem>Banks</ListItem>
		</List>
		<GeneralSection><SectionTitle>Distances</SectionTitle>
			<List><ListIntro>In addition, you can define addresses for other locations an/or areas between which you wish to define the distances. You can define distances in the following sessions:</ListIntro>
				<ListItem><GUIRef href="/baanerp/tc/com/tccom4538m000" role="session">Distance Table by ZIP Code/Postal Code (tccom4538m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tc/com/tccom4537m000" role="session">Distance Table by City (tccom4537m000)</GUIRef>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Address formats</SectionTitle>
			<Paragraph>You can use <Link href="/baanerp/tc/glossary/glossary#AddresFormat.tc" role="glossary">address formats</Link> to define how the address must be printed.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>The state or province abbreviation</SectionTitle>
			<Paragraph>In some countries it is customary to use the abbreviation of a state name or province name instead of the full name when the address is printed. If you specify the abbreviation of the state name or province name in the <GUIRef href="/baanerp/tc/mcs/tcmcs1143m000" role="session">States/Provinces (tcmcs1143m000)</GUIRef> session, SSA ERP prints the abbreviation. If you do not specify an abbreviation, SSA ERP prints the text that you specified for the state or province description. When you define a company in SSA ERP you must define the company's address. The company's address is used in <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Business partner addresses</SectionTitle>
			<Paragraph>When you define a business partner, you define the business partner master data and then the details for each specific <Link href="/baanerp/tc/glossary/glossary#000015" role="glossary">business partner role</Link>. You define an address for each role. The business-partner master-data address is the default address for the roles.</Paragraph>
			<Paragraph>You can use this functionality to register an organization's main address as well as the specific addresses of their departments and warehouses.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Address per document type</SectionTitle>
			<Paragraph>The addresses that you specify for business partners, contacts, warehouses, and others, are the default addresses. For example, the address of the ship-to business partner is the default address on the shipping order. when you create the order you can select a different address for the order.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>North American and Canadian Tax reporting</SectionTitle>
			<List><ListIntro>For NA and Canadian sales tax reporting, the state or province and the GEO code are used to determine:</ListIntro>
				<ListItem>The tax jurisdiction in which transactions take place</ListItem>
				<ListItem>To which authorities the tax must be paid.</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>ZIP code and Postal codes</SectionTitle>
			<Paragraph>SSA ERP uses the ZIP code or postal code to determine the distance between delivery addresses, if you defined the distances in the <GUIRef href="/baanerp/tc/com/tccom4538m000" role="session">Distance Table by ZIP Code/Postal Code (tccom4538m000)</GUIRef> session.</Paragraph>
			<Paragraph>You can also use the ZIP codes to indicate areas where doing business is risky, and block transactions with business partners in such areas.</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000031" role="manual">To set up tax handling</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000077" role="manual">To use address formats</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
